Bug 1888650 - Fix CVE-2015-7501 affecting agent-maven-3.5
Summary: Fix CVE-2015-7501 affecting agent-maven-3.5
Keywords:
Status: CLOSED DUPLICATE of bug 1888292
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Jenkins
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.6.z
Assignee: Akram Ben Aissi
QA Contact: Jitendar Singh
URL:
Whiteboard:
Depends On: 1888292
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-15 12:37 UTC by OpenShift BugZilla Robot
Modified: 2020-12-17 06:39 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-17 06:39:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift jenkins pull 1171 0 None closed [release-4.6] Bug 1888650: updating the scl_source enable from rh-maven35 to rh-maven36 2021-02-09 08:23:27 UTC

Comment 4 Jitendar Singh 2020-12-17 06:39:37 UTC

*** This bug has been marked as a duplicate of bug 1888292 ***


Note You need to log in before you can comment on or make changes to this bug.